FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 02-02-2008, 02:21 PM
Marian Sigler
 
Default flashplugin-nonfree

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

I tried to install the flashplugin-nonfree, but it always canceled saying the
md5 sum were wrong. I also tried with a live cd, same result. Maybe it needs an
update?

(MD5 sum when downloading it manually was 93b7c48eaa492237b807a3ae1de65cf9 in
case that's useful for you)

- --Marian Sigler
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFHpIpmyoukcaP2scQRAkyzAJ9/ar5ZM26s91VyJxZ00g0d4ak0dACcCWcA
xYsqQ1di+nDnRq/SnHht6Ik=
=NpQn
-----END PGP SIGNATURE-----

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 02-02-2008, 08:41 PM
Alex Lowe
 
Default flashplugin-nonfree

On Saturday 02 February 2008 09:21:10 Marian Sigler wrote:
> Hi,
>
> I tried to install the flashplugin-nonfree, but it always canceled saying
> the md5 sum were wrong. I also tried with a live cd, same result. Maybe it
> needs an update?
>
> (MD5 sum when downloading it manually was 93b7c48eaa492237b807a3ae1de65cf9
> in case that's useful for you)
>
> --Marian Sigler

This is a known problem (and is actually a bit of a pain). The latest Flash
doesn't work with non-gecko browsers (something about Xparts, IIRC), and they
don't offer the older flash in a separate file anymore.
Perhaps they should use the file that contains all Flash versions?
--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 02-03-2008, 09:32 PM
"Brandon Holtsclaw"
 
Default flashplugin-nonfree

Alex,
*
its xembed thats the problem , and we cant use the old flash thats in the adobe archive zip because it has security issues, thats the price of using non-free software , we cant fix just the security issue and use the older flash

*
Bandon

*
On 2/2/08, Alex Lowe <lengau@gmail.com> wrote:
On Saturday 02 February 2008 09:21:10 Marian Sigler wrote:
> Hi,
>
> I tried to install the flashplugin-nonfree, but it always canceled saying

> the md5 sum were wrong. I also tried with a live cd, same result. Maybe it
> needs an update?
>
> (MD5 sum when downloading it manually was 93b7c48eaa492237b807a3ae1de65cf9
> in case that's useful for you)

>
> --Marian Sigler

This is a known problem (and is actually a bit of a pain). The latest Flash
doesn't work with non-gecko browsers (something about Xparts, IIRC), and they
don't offer the older flash in a separate file anymore.

Perhaps they should use the file that contains all Flash versions?

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu





--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 
Old 07-13-2008, 03:30 PM
Wulfy
 
Default Flashplugin-nonfree

According to FF3, I have the Flash 9,0,124,0 plugin installed.
According to aptitude, I have the Flash
10.0.1.218+10.0.0.525ubuntu1~hardy1+really9.0.124. 0ubuntu2 plugin
installed. Flash9 is purged...

I'm confused. Anyone know why FF3 (and the Adobe site) think I've only
got Flash9?

--
Blessings

Wulfmann

Wulf Credo:
Respect the elders. Teach the young. Co-operate with the pack.
Play when you can. Hunt when you must. Rest in between.
Share your affections. Voice your opinion. Leave your Mark.
Copyright July 17, 1988 by Del Goetz


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-13-2008, 09:15 PM
claydoh
 
Default Flashplugin-nonfree

On Sunday 13 July 2008 11:30:18 am Wulfy wrote:
> According to FF3, I have the Flash 9,0,124,0 plugin installed.
> According to aptitude, I have the Flash
> 10.0.1.218+10.0.0.525ubuntu1~hardy1+really9.0.124. 0ubuntu2 plugin
> installed. Flash9 is purged...
>
> I'm confused. Anyone know why FF3 (and the Adobe site) think I've only
> got Flash9?
>
> --
> Blessings
>
> Wulfmann
Those using the Hardy backports repository were hit with a nasty beta version
of Adobe's flash plugin that caused FF to crash on many flash sites

You can find a link to the changelog on this page:
http://packages.ubuntu.com/hardy-backports/flashplugin-nonfree
basically, the flashplugin-nonfree package doesn't contain the plugin itself,
it is downloaded directly from Adobe, and as a workaround for those using the
backport repo they renamed it so it will get the stable version instead
without breaking other dependencies (hence the "+really9.0.124.0ubuntu2')


--
Clay Weber
http://kubuntuforums.net
http://flyballmaine.com
http://emacdogsports.com

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-13-2008, 09:47 PM
claydoh
 
Default Flashplugin-nonfree

On Sunday 13 July 2008 5:15:41 pm claydoh wrote:

>
> Those using the Hardy backports repository were hit with a nasty beta
> version of Adobe's flash plugin that caused FF to crash on many flash sites
>
> You can find a link to the changelog on this page:
> http://packages.ubuntu.com/hardy-backports/flashplugin-nonfree
> basically, the flashplugin-nonfree package doesn't contain the plugin
> itself, it is downloaded directly from Adobe, and as a workaround for those
> using the backport repo they renamed it so it will get the stable version
> instead without breaking other dependencies (hence the
> "+really9.0.124.0ubuntu2')
>
>
Actually, it is a bug in Firefox, which looks to have been fixed possibly as
I just got 3.0.1 just now in hardy-proposed


--
Clay Weber
http://kubuntuforums.net
http://flyballmaine.com
http://emacdogsports.com

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-14-2008, 12:14 AM
Wulfy
 
Default Flashplugin-nonfree

claydoh wrote:
> On Sunday 13 July 2008 11:30:18 am Wulfy wrote:
>
>> According to FF3, I have the Flash 9,0,124,0 plugin installed.
>> According to aptitude, I have the Flash
>> 10.0.1.218+10.0.0.525ubuntu1~hardy1+really9.0.124. 0ubuntu2 plugin
>> installed. Flash9 is purged...
>>
>> I'm confused. Anyone know why FF3 (and the Adobe site) think I've only
>> got Flash9?
>>
>> --
>> Blessings
>>
>> Wulfmann
>>
> Those using the Hardy backports repository were hit with a nasty beta version
> of Adobe's flash plugin that caused FF to crash on many flash sites
>
> You can find a link to the changelog on this page:
> http://packages.ubuntu.com/hardy-backports/flashplugin-nonfree
> basically, the flashplugin-nonfree package doesn't contain the plugin itself,
> it is downloaded directly from Adobe, and as a workaround for those using the
> backport repo they renamed it so it will get the stable version instead
> without breaking other dependencies (hence the "+really9.0.124.0ubuntu2')
>
>
>
Aha! I didn't notice that... SillyWulf! :@)

Thanks, Clay!

--
Blessings

Wulfmann

Wulf Credo:
Respect the elders. Teach the young. Co-operate with the pack.
Play when you can. Hunt when you must. Rest in between.
Share your affections. Voice your opinion. Leave your Mark.
Copyright July 17, 1988 by Del Goetz


--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-14-2008, 02:24 PM
"Jon Aquilina"
 
Default Flashplugin-nonfree

im still having issue with version 10 and ff3 where it doesnt even load any videos.
--
Jonathan Aquilina
--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 07-15-2008, 02:47 PM
"Juan Kawada"
 
Default Flashplugin-nonfree

Jon next time you may want to start another thread to avoid hijacking. Also, what videos does it not play?

Install the adobe flash plugin mentioned above.

Also, Install VLC, and the VLC mozilla plugin. I can't get the exact name of the packages now though, as I'm at work. just search vlc in adept.


On Mon, Jul 14, 2008 at 8:24 AM, Jon Aquilina <eagles051387@gmail.com> wrote:

im still having issue with version 10 and ff3 where it doesnt even load any videos.
--
Jonathan Aquilina

--

kubuntu-users mailing list

kubuntu-users@lists.ubuntu.com

Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users




--
---------------
Registered Linux user #475220
register at http://counter.li.org/

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users
 
Old 12-17-2008, 04:15 AM
Leonard Chatagnier
 
Default Flashplugin-nonfree

Can't seem to get the plugin installed. Get the following output:
Unpacking flashplugin-nonfree (from
.../flashplugin-nonfree_9.0.124.0ubuntu2_i386.deb) ...
Setting up flashplugin-nonfree (9.0.124.0ubuntu2) ...
Downloading...
--23:10:37--
http://fpdownload.macromedia.com/get/flashplayer/current/install_flash_player_9_linux.tar.gz
=> `./install_flash_player_9_linux.tar.gz'
Resolving fpdownload.macromedia.com... 72.246.146.70
Connecting to fpdownload.macromedia.com|72.246.146.70|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
23:10:37 ERROR 404: Not Found.

download failed
The Flash plugin is NOT installed.

Any ideas why? I'm on a Hardy i386 using the regular repos.

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 07:17 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org